Code::Blocks

User forums => Help => Topic started by: rickg22 on November 21, 2007, 08:50:31 pm

Title: Question about building CB in PCLinuxOS2007
Post by: rickg22 on November 21, 2007, 08:50:31 pm
Apart from having to recompile wxWidgets (what version should I use, btw? Is 2.8.6 fine?), are there any issues I should be aware of? Most packages in the PCLOS respositories are kinda outdated, and the GCC version used is 4.1.1.

Is there any problem with it? (I also noticed that the wiki says to install using wx2.6, isn't that outdated now? Eew! The "installing linux from sources" mentions RC2, that has to be fixed!)